.author-profile {
    margin: 20px 0;
}
.uab-template-4 .uab-user-website:before, .uab-template-4 .uab-user-email:before, .uab-template-4 .uab-user-phone:before{font-family: FontAwesome !important;}
#uap-social-outlets-fields li{margin-left:0 !important;}
.td-post-content blockquote p{color:#333 !important;font-size: 20px !important;
    line-height: 24px !important;
    margin-bottom: 7px;
    font-weight: 500;}
iframe.wp-embedded-content{position:inherit !important;/*min-height:625px;*/}
blockquote.wp-embedded-content{display:none;}
